JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
juce_LadderFilter.h File Reference

## Classes
class | juce::dsp::LadderFilter< SampleType >
| Multi-mode filter based on the Moog ladder filter. More...

## Namespaces
namespace | juce
namespace | juce::dsp

## Enumerations
enum class | juce::dsp::LadderFilterMode { juce::dsp::LPF12 , juce::dsp::HPF12 , juce::dsp::BPF12 , juce::dsp::LPF24 , juce::dsp::HPF24 , juce::dsp::BPF24 }